
/*
#main_navigation { width: 954px; height: 26px; left: 6px; top: 70px; z-index: 1000; position: absolute; background: url(/images/navigation/background.gif) no-repeat top center; overflow: visible }

#main_navigation ul { height: 26px; margin: 0px; padding: 0px 24px 0px 56px; float: left; background: url(/images/navigation/nav_endpiece.gif) no-repeat top right; overflow: visible }
#main_navigation ul sup { vertical-align: top }

#main_navigation ul li { position: relative; height: 26px; margin: 0px; padding: 0px; border-left: solid 1px #7d7e7e; border-right: solid 1px #2c2c2c; float: left; list-style-type: none; font-size: 13px; font-weight: bold;  overflow: visible }

#main_navigation ul li a { display: block; height: 26px; padding: 0px 32px; line-height: 24px; float: left; color: #fff; background: url(/images/navigation/tab_background.gif) repeat-x 0px 0px }
#main_navigation ul li a:hover { text-decoration: none }
#main_navigation ul li a.on { text-decoration: none; background-position: 0px -26px }

#main_navigation ul li ul { display: none; width: 200px; height: auto; position: absolute; top: 0px; left: 0px; z-index: 5000; float: none; margin: 26px 0px 0px 0px; padding: 0px; border-width: 0px 1px 1px 1px; border-style: solid; border-color: #000; background-image: none; background-color: #FFF }
#main_navigation ul li ul li { float: none; height: auto; margin: 0px; border: 0px; padding: 0px; list-style-type: none; font-size: 11px; line-height: 150%; }

#main_navigation ul li ul li a { float: none; height: auto; width: auto; display: block; padding: 3px 14px; color: #000; background: none; border-bottom: solid 1px #dcdde1; line-height: 1.9em; } 
#main_navigation ul li ul li a:hover { text-decoration: none; background-color: #737373; color: #FFF } 
*/

/* master css document containing global styles */

ol li { padding-bottom: 5px;	}
ul { margin-bottom: 0px;	}

/* No Translation exists style */
ul li.noTrans 
{ 
	color: Red;	
	list-style-type: none;
	margin-left: -20px;
}

body
{
	background-color: #bfbfbf;
	margin-top: 0px;
	padding: 0;
}

#wrapper 
{
	width: 970px; /*780px; */
	margin: 0 auto;
	padding: 0;
	background-color: #ffffff;
	background: url(/images/page_bkgd.gif) repeat-y top left;
	position: relative;
}

/* header consists of #header, #headerLogo, #headerSearch and #headerNav */

/*
#header
{	width: 944px;
	height: 91px;
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: white;
	background-image: url(/images/header_bg2.jpg);
	background-repeat:no-repeat;
	padding: 0 10px 5px 0px;
	margin: 0 auto 0 6px;
}
*/
a, a:visited
{
	text-decoration: none; 
	color:red;
}

a:hover
{
	text-decoration: underline;
}

a:hover img
{
	text-decoration: none!important;
}
/*
#utilityNav a, #utilityNav a:visited, #utilityNav a:hover, #utilityNav a:active, #utilitySearch a, #utilitySearch a:visited, #utilitySearch a:hover, #utilitySearch a:active
{
	color: white;
	cursor: pointer;
	text-decoration: underline;
}
*/
#content a, #content a:visited, #content a:hover, #content a:active
{
	color: #FC3D32;
	cursor: pointer;
}

#subHeaderActionWrap 
{
/*
	position: absolute;		
	top: 95px;	
	width: 954px;
	background:url(/images/subheaderbar_prod.gif) no-repeat;	
	margin-left: 6px;
	*/
}


#subHeaderAction 
{
	z-index:1200;
}

#subHeaderAction a, #subHeaderAction a:visited, #subHeaderAction a:hover, #subHeaderAction a:active
{
	z-index: 122;
	color: #FFF;
	cursor: pointer;
	text-decoration:underline;
}

#languageChooser {	margin: 0px 0px 10px 5px; width: 205px; }
#languageChooser ul { width: 205px; height: 29px; margin: 5px auto; padding: 0px 0px 0px 10px;  }
#languageChooser ul li {  display: inline; height: 29px; margin: 0px 0px 0px 0px;  }
#languageChooser li.item_on img { border: solid 2px red; }

/*
#headerLogo
{
	float: left;
	padding-top:10px;
	padding-left: 10px;
}
*/
#printHeaderLogo { display: none; }
/*
#headerUtility
{
	float: right;
	background: url(/images/util_nav_back.gif) no-repeat;
	width: 400px;
	margin-right:15px;
}
*/
/*
#utilityNav
{
	text-align: center;
	clear: both;
	font-size: 9px;
	padding-top:4px;
	white-space:nowrap;
}

#utilityNav a
{
	text-decoration:underline;
}
*/
/*
#utilitySearch
{
	text-align: right;
	clear: both;
	padding-top: 15px;
	font-size: 10px;
	white-space:nowrap;
}
#utilitySearch p
{
	margin-top:4px;
	margin-bottom:0;
	margin-left:102px;
	font-size: 10px;
}
*/
input.search
{
	border-right: 1px solid #A5A9AA;
	border-bottom: 1px solid #A5A9AA;
	border-left: none;
	border-top: none;
	font-size: 9px;
	width: 151px;
}

input.searchbtn 
{
	border: none; 	
	color: #ffffff;
	font-size: 10px;
	font-weight: bold; 
	background: url(/images/util_search_back.gif) no-repeat; 
	cursor: pointer;
	text-transform:lowercase;
	width:53px;
	height: 18px;
}

a.searchText
{
	font-weight: bold;
}

#headerNav
{
	width: 100%;
	text-align: center;
	font-weight: 800;
	clear: both;
	font-size: 14px;
	word-spacing: 15px;
	padding-top: 10px;
	z-index: 95;
}

/* end header */

#subHeader
{
	width: 100%;
	clear: both;
}

#subHeaderBar
{
	width: 955px; /*765px;*/
	clear: both;
	height: 11px;
	background-color: #B1B3B6;
	margin: 4px auto 0 6px;
}

#footer
{
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #4D4D4F;
	background: url(/images/footer_bkgd.gif) no-repeat top left;
	margin: 0 auto;
	width: 950px; /*760px;*/
	clear: both;
	padding: 20px 0 20px 20px;
}

#footer a
{
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	color: #201C1D;
	display:inline-block;
}

#footer ul.links {
	list-style:none;
	margin:0;padding:0;
}

#footer ul.links  li {
	white-space:none;
	display:inline;
	margin:0;padding:0;
	padding-right:0px;
	line-height:12px;
}

.copyright
{
	font: 9px Verdana, Arial, Helvetica, sans-serif;
	float:right;
	margin-right:30px;
}

.module_title
{
	background: url(/images/section_title.gif) no-repeat;
	padding-left: 15px;
	padding-top: 5px;
	padding-bottom: 0px;
	height: 23px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	margin: 0px;
}

p.module_button, p.module_button_search
{
	text-align: right;
	height: 17px;
	font-weight: bold;
	padding-right: 10px;
	margin: 0px;
}

p.module_button
{
	background: url(/images/section_button.gif) right no-repeat;
}

p.module_button_search
{
	background: url(/images/section_button_search.gif) right no-repeat;
}

input.dealerSearch 
{
	cursor: pointer;
	border: none!important; 	
	color: #ffffff;
	font-size: 10px;
	font-weight: bold; 
	background: url(/images/zip_search_back.gif) no-repeat;
	text-transform:lowercase;
	width:53px;
	height: 18px;
}
/*
input.dealerSearchProd
{
	cursor: pointer;
	border: none!important; 	
	color: #ffffff;
	font-size: 10px;
	font-weight: bold;
	background:none;
	text-transform:lowercase;
	width:53px;
	line-height:20px;
	height: 20px;
}
*/
#copy p, #copy li 
{
	line-height: 150%;
}

#copy li 
{
	margin-bottom: 3px;
}

#copy sup 
{
	line-height: 0px;
	font-size: 9px;
}
/* html elements */

p, h2, h3, h4, li, label, div 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

p, li, label, div 
{
	font-size: 11px;
}

li {line-height: 15px;}

h1 
{
	text-align: left;
	color: black;
	font-size: 30px;
	padding: 0;
	margin: 0;
	width: 530px;
}

h2, h3
{background-color:#fff;}

#copy h2 
{
	text-align: left;
	color: #8B8B8B;
	font-size: 20px;/*24px*/
	padding: 0px;
	margin: 0 0 10px;
	/*width: 520px;*/
}
#copy h3 
{
	text-align: left;
	color: #8B8B8B;
	font-size: 18px;
	padding: 0;
	margin: 10px 0;
	/*width: 520px;*/
}

object {clear: both;}

/* to keep wrapper border around all the floating divs */
.endDiv {clear:both; font-size:1px;}

/*css for nav menu */
#headerWrap 
{
	position: absolute;

	width: 764px;
	top: 74px;
	clear: both;
}
#navMarket, #navProduct, #educated {
	display: none;
}
#spacer 
{
	float: left;
}
#home, #prod, /*#markets,*/ #education {
	float: left;
}
/*
#header .nMain a, #header .nMain a:visited, #header .nMain a:active
{
	color: white;
	font-size:13px;
	cursor: pointer;
	height:26px;
	text-align: center;
	display:block;
	padding-top:3px;
	height:26px;
}
#header .nMain
{
	background-repeat:no-repeat;
}
*/
#home .nMain a
{
	width: 209px;
	background:url(/images/head_home_off.gif ) no-repeat;
}
#prod .nMain a
{
	width: 163px;
}
#prod .nMain 
{
	background-image:url(/images/head_prod_off.gif);
}
#markets .nMain a
{
	width: 154px;
}
#markets .nMain
{
	background-image:url(/images/head_mark_off.gif);
}
#education .nMain a,#education .nMain a:visited
{
	width: 238px;
}
#education .nMain 
{
	background-image:url(/images/head_edu_off.gif);
}

#home .nMain a:hover
{
	background-image:url(/images/head_home_on.gif);
}
.nMain 
{
	text-align: center;
	font-weight: 800;
	font-size: 13px;
	
}
.nMain a:link, .nMain a:visited, .nMain a:active, .nMain a:hover 
{
	color: #FFFFFF !important;
	text-decoration: none;
}

#productdrop, #marketdrop, #educatedrop 
{
	z-index: 1500;
}
#productdrop, #productdrop ul, #marketdrop, #marketdrop ul, #educatedrop, #educatedrop ul 
{
	padding: 0;
	margin: 0;
	list-style: none;
	text-align: left;
	font-size: 10px;
	background-color: #ffffff;
	top: 25px;
}
.noTag 
{
	display: block;
	width: 12em;
	padding: 5px 0 5px 2px;
	text-decoration: none;
	color: #ffffff;
	background-color: #666666;
}
#productdrop a, #marketdrop a, #productdrop a:active, #marketdrop a:active, #productdrop a:visited, #marketdrop a:visited
{
	display: block;
	width: 12em;
	padding: 5px 0 5px 2px;
	text-decoration: none;
	color: #000000;
	background-color: #ffffff;
	
}
#educatedrop a, #educatedrop a:active, #educatedrop a:visited 
{
	display: block;
	width: 17.8em;
	padding: 5px 0 5px 2px;
	text-decoration: none;
	color: #000000;
	background-color: #ffffff;
}
#productdrop ul li a:hover, #marketdrop ul li a:hover, #educatedrop ul li a:hover 
{	
	text-decoration: underline;
	position: relative;
}
#productdrop li, #marketdrop li 
{
	color: #FFFFFF;
	background-color: #ffffff;
	width: 12.2em;
	float: left;
}
#educatedrop li 
{
	color: #FFFFFF;
	background-color: #ffffff;
	width: 18em;
	float: left;
}
#productdrop li ul li, #marketdrop li ul li, #educatedrop li ul li 
{
			
}
#productdrop li ul, #marketdrop li ul
{
	position: absolute;
	background-color: #FFFFFF;
	width: 16em;
	border: 1px solid #000000;
}
#educatedrop li ul 
{
	position: absolute;
	background-color: #FFFFFF;
	width: 20.2em;
	border: 1px solid #000000;
}

/* rounded corner images */
.corn_topleft, .corn_topright, .corn_botleft, .corn_botright 
{
	width: 8px;
	height: 8px;
	padding: 0px;
	border: 0px;
	z-index: 99;
}

.corn_topleft, .corn_botleft { float: left; clear: both; }
.corn_topright, .corn_botright { float: right; clear: right; }

.corn_topleft { margin: -1px 0px 0px -1px; }
.corn_topright { margin: -1px -1px 0px 0px; }

.corn_botleft { margin: -8px 0px 0px 0px; }
.corn_botright { margin: -8px 0px 0px 0px; }

.bottomCorners {	margin-bottom: 20px; }
.socialLink{
  margin-left:2px;
  background-color:#000;
}

.group:before, .group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}


a.btn_link {color:#fff!important;font-weight:bold;}
.lnk_btn { overflow:hidden;}
.lnk_lt { background:url('/images/lnk_btn_sprite.png') 0 0 no-repeat;}
.lnk_body {	line-height:25px;background:url('/images/lnk_btn_sprite.png') 0 -25px repeat-x;padding:0 5px; white-space:nowrap;}
.lnk_rt { background:url('/images/lnk_btn_sprite.png') 0 -50px no-repeat;}
.lnk_lt,.lnk_body,.lnk_rt {height:25px;display:block;float:left;background-color:#838486}
.lnk_lt, .lnk_rt { width:6px}

a.btn_link:hover {text-decoration:none;}
a.btn_link:hover .lnk_lt {background-position:0 -75px;background-color:#ee450e}
a.btn_link:hover .lnk_body {background-position:0 -100px;background-color:#ee450e}
a.btn_link:hover .lnk_rt {background-position:0 -125px;background-color:#ee450e}


#mainTitle {
	/*float: left;*/
	/*margin-left: 15px;*/
	/*width: 939px;*/
	background: url("../images/rev_subheaderbar_prod.png") no-repeat scroll 0 0 transparent;
    height: 46px;
	margin-left: 6px;
    width: 954px;
}

#mainTitle h1 {
	color: #ffffff;
	font-size: 22px;
	line-height: 46px;
	margin-left: 15px;
}

#content {
	margin:20px 10px 0 6px;
    position: relative;
    width: 954px;
	padding-bottom:20px;
}